Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.rav.chat/v1/files/{file_id}/content \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.rav.chat/v1/files/{file_id}/content"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.rav.chat/v1/files/{file_id}/content', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
"<string>"
{ "error": { "message": "The model `gpt-4` does not exist", "type": "invalid_request_error", "param": null, "code": "model_not_found" }}
Raw bytes. For live project files this always serves current disk truth.
A RavChat API key: Authorization: Bearer sk-rav-...
Authorization: Bearer sk-rav-...
The raw file bytes.
The response is of type file.
file